» Ubuntu » Paket

Error

two or more packages specified (kanjipad lucid)